SEQUENCECOMPLETE(1)

NAME
sequencecomplete - Runs TPM2_SequenceComplete

DESCRIPTION
--version-string=v1045 is not a valid option

sequencecomplete

Runs TPM2_SequenceComplete

-hs sequence handle

-pwds password for sequence (default empty)

-if input file to be added (default no data)

[-of result file name
    (default do not save)]

    [-tk ticket file name]

-se[0-2] session handle / attributes (default PWAP)

    01 continue

--version is not a valid option

sequencecomplete

Runs TPM2_SequenceComplete

-hs sequence handle

-pwds password for sequence (default empty)

-if input file to be added (default no data)

[-of result file name
    (default do not save)]

    [-tk ticket file name]

-se[0-2] session handle / attributes (default PWAP)

    01 continue

SEE ALSO
The full documentation for sequencecomplete is maintained as a Texinfo manual. If the info and sequencecomplete programs are properly installed at your site, the command

    info sequencecomplete

should give you access to the complete manual.